html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u810-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu810-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u810
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu803-3
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -900px;
	margin-top: 15px;
	left: 30px;
}

#u803-3
{
	z-index: 25;
	position: relative;
	width: 439px;
	margin-right: -439px;
	margin-top: 35px;
}

._u803-3.f3s_top
{
	height: 320px;
	background-image: url("../images/u803-3-full.png");
	background-position: 0px 0px;
	width: 430px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#u813
{
	z-index: 28;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 7px;
	left: 471px;
}

#pu1075-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 656px;
}

#u1075-4
{
	z-index: 32;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1075-4:hover
{
	background-color: transparent;
}

#u1075-4:hover p
{
	text-decoration: underline;
}

#u1160-3
{
	z-index: 72;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-gato.png") no-repeat left top;
}

#u1020
{
	z-index: 30;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u813_img,#u1020_img
{
	vertical-align: top;
}

#pu1088-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1088-4
{
	z-index: 37;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1088-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1088-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1088-8
{
	z-index: 41;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1088-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1088-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1089-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1089-4
{
	z-index: 46;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1089-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1089-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1089-8
{
	z-index: 50;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1089-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1089-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1090-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1090-4
{
	z-index: 55;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1090-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1090-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1090-8
{
	z-index: 59;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1090-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1090-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1091-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1091-4
{
	z-index: 64;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1091-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1091-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1091-8
{
	z-index: 68;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1088-4:hover #u1088-8,#pu1089-4:hover #u1089-8,#pu1090-4:hover #u1090-8,#pu1091-4:hover #u1091-8
{
	visibility: visible;
}

#pu1088-4:hover #u1088-4,#pu1089-4:hover #u1089-4,#pu1090-4:hover #u1090-4,#pu1091-4:hover #u1091-4
{
	visibility: hidden;
}

._u1091-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1091-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1088-3,#u1088-7,#u1089-3,#u1089-7,#u1090-3,#u1090-7,#u1091-3,#u1091-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1088-2,#u1088-6,#u1089-2,#u1089-6,#u1090-2,#u1090-6,#u1091-2,#u1091-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

